Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2889

Overview

Vulnerability Score 5.1 5.1
CVE Id CVE-2006-2889
Last Modified 05 Sep 2008 05:05:41
Published 07 Jun 2006 06:02:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity HIGH
Authentication NONE

CVE-2006-2889

Summary

Multiple SQL injection vulnerabilities in index.php in Pixelpost 1-5rc1-2 and earlier allow remote attackers to execute arbitrary SQL commands, and leverage them to gain administrator privileges, via the (1) category or (2) archivedate parameter.

Vulnerable Systems

Application

  • Pixelpost 1.5 Rc1


References

BID - 18276

BUGTRAQ - 20060603 Pixelpost <= 1-5rc1-2 multiple vulnerabilities

SECTRACK - 1016217

MISC - http://retrogod.altervista.org/pixelpost_15rc12_xpl.html

XF - pixelpost-multiple-parameter-sql-injection(26922)

SREASON - 1061


Last Updated: 27 May 2016 10:42:48